.card{
    background-color: #2a3042;
    background-clip: border-box;
    border: 0 solid #32394e;
    border-radius: .25rem;
}
input[type="radio"] {
    display: none;

}
button{
    height: 35px;
    margin-top: 10%;
    border-radius: 4px;
}
input{
    background-color: inherit!important;
}
input[type="radio"]+label:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    padding: 6px;
    margin-right: 3px;

    background-clip: content-box;
    border: 2px solid #bbb;
    background-color: #e7e6e7;
    border-radius: 50%;
    cursor: pointer;
}

input[type="radio"]:checked+label:before {
    background-color: #93e026
}

label {
    display: flex;
    align-items: center
}

.star-rating {
    display:flex;
    flex-direction: row-reverse;
    font-size:1.5em;
    justify-content:space-around;
    padding:0 .2em;
    text-align:center;
    width:5em;
}

.star-rating input {
    display:none;
}

.star-rating label {
    color:#ccc;
    cursor:pointer;
}

.star-rating :checked ~ label {
    color:#f90;
}
.star-rating input+label:before{
    content: none!important;
}
.star-rating label:hover,
.star-rating label:hover ~ label {
    color:#fc0;
}